html {
	margin:0;
	background-image: none;
	height: 100%;
}
body {
	margin:0;
	background-image: url(../../images/bg-grid.gif);
	height: 100%;
}/* Commonly used to style all p tags */
p {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.3em;
	margin-top: 0px;
	margin-bottom: 7px;
}
b {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
/* Commonly used to style page titles. */
h1 {
	color: #295A99; 
	font-size: 1.1em; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; 
}
/* Commonly used to style section titles. */
h2 { 
/*	color: #295A99; /* ORIGINAL COLOR */
	color: #005A9C; /* CSC LOGO BLUE */
	font-size: 1em; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	line-height: 13pt; 
	margin-top: 0; 
	margin-bottom: 7px;
}
/* Sets the style for unvisited links. */
a:link {
  color: #000;
  text-decoration: none;
}
/* Sets the style for visited links. */
a:visited {
  color: #000;
  text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
  color: #000;
  text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
  color: #000;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
  color: #000;
}
a.gray:link, a.gray:visited, a.gray:hover, a.gray:active {
	color: #333; 
	text-decoration: underline; 
	outline:none;
}
/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
#outerWrapper {
  background-color: #fff;
  margin: 20px auto 0 auto; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  text-align: left; /* Redefines the text alignment defined by the body element. */
  width: 960px;
}
#outerWrapper #header {
  /*border-bottom: solid 1px #666;  Sets the bottom border properties for an element using shorthand notation */
  /*font-size: 18px;*/
  /*font-weight: bold;*/
  height: 60px;
  line-height: 15px;
  padding: 10px 10px 10px 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
    margin: 0 0 10px 0;
}
#outerWrapper #topNavigation {
	background-image: url(../../CSSMenuWriter/cssmw_images/menu_bg_short.jpg);
	background-repeat: repeat-x;
	height: 33px;
	padding: 0px 0px 0px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}
#outerWrapper #contentWrapper {
  overflow: hidden;
}
#outerWrapper #contentWrapper #leftColumn1 {
  /*background-color: #E3E3E4;
  /*border-right: solid 1px #666;  Sets the right border properties for an element using shorthand notation */
  width: 159px;
  float: left;
  background-image: url(/images/bg-leftnav-store.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  height: auto;
  padding: 10px 0px 20px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  /*
  #nav-left {
	width: 170px;
	float: left;
	margin-right: 20px;
	background-image: url(../images/bg-leftnav-store.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: auto;
	padding-bottom: 10px;
}
  
  */
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content {
  margin: 0 380px 0 180px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 20px 10px 10px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}
#outerWrapper #footer {
  background-color: #fff;
  border-top: solid 1px #666; /* Sets the top border properties for an element using shorthand notation */
  padding: 10px 0px 10px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  text-align: center;
}

#cscname {
	width: 320px;
	margin-right: 40px;
	float: left;
	height: 75px;
	text-align: center;
}
.emailphone {
	font-size: 0.75em;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}
/*
#header a {
	color:#006;
	font-size:11px;
	font-style:normal;
}
*/
#footer a {
	color:#006;
	font-size:11px;
	font-style:normal;
}
#intl-flags {
	height: 30px;
	width: 300px;
	z-index: 2000;
	margin: 12px  0 0 350px;
	position:absolute;
}
#search {
	height: 30px;
	width: 250px;
	z-index: 2000;
	margin: 50px  0 0 350px;
	position:absolute;
	
}
#viewcart {
	height: 30px;
	width: 100px;
	z-index: 2000;
	margin: 50px  0 0 580px;
	position:absolute;
}
#csclogo {
	height: 151px;
	width: 225px;
	z-index: 2000;
	margin: 12px  0 0 735px;
	position:absolute;
}
.disclaimer {
	color: #333;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
}
.alert {
	color:#F00;
	font-size: 11px;
}
.text30 {
	width:30px
}
/* I don't think this is used for the portion of the website */
/*.tabletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333;
}
*/
.new {
	font-size: 1em;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
}
.new a:link, .new a:visited {
	font-size: 1em;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
}
.new a:hover, .new a:active {
	font-size: 1em;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
}
#content ul, #content ol {
	color: #333;
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	position: relative;

}
#content li {
	color: #333;
	margin:0 0 0 40px;
	padding:0px 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.3em;
}
